h1 {margin:0 0 0 0;}

/* LAYOUT ***********************************************************************************************************************************************************************************************/
/* wrapper */
.wrapper {width:98%;margin:0 1%;}

.trigger {cursor:pointer;width:100%;text-decoration:underline;}
.trigger_active {color:#c6c7c8;}
.toggle_container {width:100%;}

.trenner-mobil {clear:both;overflow:hidden;height:20px;border-bottom:1px dashed #c1c1c1;margin:0px 0px 20px 0px;}

/**************************************** HEADER ****************************************/

.quicknavigation {position:relative;width:100%;font-size:12px;font-size:0.75rem;color:#fff;background:#868789;padding:7px 0px 7px 0px;z-index:10;}
.quicknavigation .wrapper {text-align:center;}
.quicknavigation ul {margin:0px;padding:0px;list-style-type:none;}
.quicknavigation li {display:inline;margin:0px 0px 0px 30px;}
.quicknavigation li.npt_first {margin:0;}
.quicknavigation li.npt_last {display:none;}
.quicknavigation a,.quicknavigation a:visited {color:#fff;text-decoration:none;}
.quicknavigation a:hover,.quicknavigation a:active {color:#fff;text-decoration:underline;}

.header {position:relative;width:100%;background:#fff;margin:0 0 20px 0;-webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);z-index:11;}

.logo {float:left;width:60%;}
.logo img {width:100%;height:auto;}

.suche {display:none;}
.suche-mobil {position:relative;width:98%;height:44px;background:#efefef;border:1px solid #efefef;margin:20px 1%;transition-property:all;transition-duration:0.5s;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.suche-mobil .suchfeld, .suche-mobil .suchfeld:hover, .suche-mobil .suchfeld:focus, .suche-mobil .suchfeld:active {vertical-align:top;width:100%;height:42px;color:#868789;background:none;border:none;font-size:14px;font-size:0.875rem;padding:0px 0px 0px 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.suche-mobil .lupe, .suche-mobil .lupe:hover, .suche-mobil .lupe:focus, .suche-mobil .lupe:active {position:absolute;top:0px;right:0px;width:42px;height:42px;padding:0px;margin:0;border:none;background:none;}

/****************************************************************************************/

#hauptnavigation {display:none;}

a.button-lupe {position:absolute;top:30%;right:60px;width:45px;height:45px;text-indent:-100%;background:#fff url("media/lupe.svg") center center no-repeat;-moz-background-size:50% 50%;-webkit-background-size:50% 50%;background-size:50% 50%;cursor:pointer;z-index:51;}
.button-menu {position:absolute;top:30%;right:0;z-index:51;display:block;width:45px;height:45px;white-space:nowrap;text-indent:100%;outline:none;background:#fff url("media/nav-icon.svg") 0.5em center no-repeat;color:#fff !important;text-align:center;text-decoration:none !important;}


.titelfoto {display:block;position:relative;max-width:980px;margin:0 auto;}
.titelfoto img {/*min-width:980px;*/width:100%;display:block;height:auto;/*min-height:394px;*/max-height:500px;}
.titelfoto .fototitel {display:none;}

/**************************************** SIDEBAR ***************************************/

.sidebar {display:none;}
.subnavigation {width:210px;}
.subnavigation ul {margin:0px;padding:0px;list-style-type:none;}
.subnavigation ul.nlv_2 {margin:0;padding:0;}
.subnavigation ul.nlv_2 li {position:relative;border-bottom:1px dashed #c1c1c1;padding:0 0 10px 0;margin:0 0 5px 0;}
.subnavigation ul.nlv_3 {margin:0;padding:0;}
.subnavigation ul.nlv_3 li {border-bottom:none;padding:0;margin:0;}
.subnavigation ul.nlv_4 {margin:0 0 20px 0;padding:0;}
.subnavigation ul.nlv_5 {margin:0;padding:0;}

.subnavigation .nlv_2 li a, .subnavigation .nlv_2 li a:visited {display:block;font-size:14px;font-size:0.875rem;text-transform:uppercase;text-decoration:none;color:#868789;padding:6px 0 7px 0;margin:0 0 10px 0;}
.subnavigation .nlv_2 li a:hover, .subnavigation .nlv_2 li a:active, .subnavigation .nlv_2 li a.nlk_on, .subnavigation .nlv_2 li a.nlk_on:hover, .subnavigation .nlv_2 li a.nlk_on:active, .subnavigation .nlv_2 li a.nlk_on:visited {display:block;font-size:14px;font-size:0.875rem;text-decoration:none;color:#868789;padding:6px 0 7px 0;margin:0 0 10px 0;}

.subnavigation .nlv_3 li a, .subnavigation .nlv_3 li a:visited {display:block;font-size:14px;font-size:0.875rem;text-transform:none;color:#2364b9;padding:5px 0 6px 0;text-decoration:none;margin:0;}
.subnavigation .nlv_3 li a:hover, .subnavigation .nlv_3 li a:active, .subnavigation .nlv_3 li a.nlk_on, .subnavigation .nlv_3 li a.nlk_on:hover, .subnavigation .nlv_3 li a.nlk_on:active, .subnavigation .nlv_3 li a.nlk_on:visited {display:block;font-size:14px;font-size:0.875rem;text-decoration:underline;color:#41913c;padding:5px 0 6px 0;margin:0;}

.subnavigation .nlv_4 li a, .subnavigation .nlv_4 li a:visited {display:block;font-size:13px;font-size:0.8125rem;color:#2364b9;padding:3px 0px 3px 20px;text-decoration:none;}
.subnavigation .nlv_4 li a:before, .subnavigation .nlv_4 li a:visited:before {content:'\203A \00A0';position:absolute;top:9px;left:10px;font-size:18px;font-size:1.5rem;line-height:0px;color:#2364b9;}
.subnavigation .nlv_4 li a:hover, .subnavigation .nlv_4 li a:active, .subnavigation .nlv_4 li a.nlk_on, .subnavigation .nlv_4 li a.nlk_on:hover, .subnavigation .nlv_4 li a.nlk_on:active, .subnavigation .nlv_4 li a.nlk_on:visited {display:block;font-size:13px;font-size:0.8125rem;color:#41913c;padding:3px 0px 3px 20px;text-decoration:underline;}
.subnavigation .nlv_4 li a:hover:before, .subnavigation .nlv_4 li a:active:before, .subnavigation .nlv_4 li a.nlk_on:before, .subnavigation .nlv_4 li a.nlk_on:hover:before, .subnavigation .nlv_4 li a.nlk_on:active:before, .subnavigation .nlv_4 li a.nlk_on:visited:before {content:'\203A \00A0';position:absolute;top:9px;left:10px;font-size:18px;font-size:1.5rem;line-height:0px;color:#41913c;}

.subnavigation .nlv_5 li a, .subnavigation .nlv_5 li a:visited {display:block;font-size:12px;font-size:0.75rem;color:#2364b9;padding:3px 0px 3px 30px;text-decoration:none;}
.subnavigation .nlv_5 li a:before, .subnavigation .nlv_5 li a:visited:before {content:'\203A \00A0';position:absolute;top:9px;left:20px;font-size:16px;font-size:1rem;line-height:0px;color:#2364b9;}
.subnavigation .nlv_5 li a:hover, .subnavigation .nlv_5 li a:active, .subnavigation .nlv_5 li a.nlk_on, .subnavigation .nlv_5 li a.nlk_on:hover, .subnavigation .nlv_5 li a.nlk_on:active, .subnavigation .nlv_5 li a.nlk_on:visited {display:block;font-size:12px;font-size:0.75rem;color:#41913c;padding:3px 0px 3px 30px;text-decoration:underline;}
.subnavigation .nlv_5 li a:hover:before, .subnavigation .nlv_5 li a:active:before, .subnavigation .nlv_5 li a.nlk_on:before, .subnavigation .nlv_5 li a.nlk_on:hover:before, .subnavigation .nlv_5 li a.nlk_on:active:before, .subnavigation .nlv_5 li a.nlk_on:visited:before {content:'\203A \00A0';position:absolute;top:9px;left:20px;font-size:16px;font-size:1rem;line-height:0px;color:#41913c;}

/****************************************************************************************/

/*************************************** STARTSEITE **************************************/

/* Slider */
#hp_carousel {display:none;}


/* Veranstaltungen */
.start-veranstaltungen {display:none;}
.start-veranstaltungen_mobil {width:100%;font-size:14px;font-size:0.875rem;margin:0 0 20px 0;}
/*.start-veranstaltungen_mobil h3 {color:#41913c;margin:0 0 30px 0;}*/
.start-veranstaltungen_mobil h1 {color:#41913c;margin:0 0 30px 0;}

.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-slider-preloader {position:absolute;top:0;left:0;width:100%;height:100%;}
.start-veranstaltungen_mobil .liquid-slider-wrapper {clear:both;overflow:auto;position:relative;height:220px;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-slider {overflow:hidden;position:relative;width:220px;height:194px;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-slider span {display:none;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .panel-container {position:relative;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-slider .panel-container .fadeClass {position:absolute;top:0;left:0;display:none;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-slider .panel {display:block;float:left;width:220px;height:194px;overflow:hidden;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-slider .panel-wrapper {position:relative;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav a {background:#efefef;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav a:hover {background:#2364b9;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav .current {color:#fff;background:#2364b9;}
.start-veranstaltungen_mobil .currentCrossLink {font-weight:bold;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav ul {clear:both;float:none !important;overflow:hidden;display:block;width:100%;text-align:center;padding:5px 0 0 0;margin:auto;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav ul li {display:inline-block;margin:0 3px;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav ul li a {width:10px;height:10px;display:block;background:#efefef;cursor:pointer;text-indent:9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav ul li a:hover {background:#2364b9;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav {position:absolute;bottom:0px;right:15px;width:190px;z-index:2;overflow:hidden;clear:both;border-top:1px solid #efefef;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-slider-select-box {overflow:hidden;width:100%;height:35px;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-left, .start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-right {float:left;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-left a, .start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-right a {/* non-graphical arrows */display:block;text-align:center;width:100px;padding:5px;background:#000;text-decoration:none;color:#fff;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-left-arrow, .start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-right-arrow {float:left;cursor:pointer;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-left-arrow a, .start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-right-arrow a {display:block;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-left, .start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-left-arrow {clear:both;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-left-arrow {position:absolute;bottom:0px;left:0px;width:6px;height:10px;background:url(media/control.png) no-repeat top left;z-index:6;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-left-arrow:hover {background:url(media/control.png) no-repeat bottom left;z-index:6;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-left-arrow:active {background:url(media/control.png) no-repeat bottom left;z-index:6;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-right-arrow {position:absolute;bottom:0px;right:0px;width:6px;height:10px;background:url(media/control.png) no-repeat top right;z-index:6;opacity:1 !important;visibility:visible !important;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-right-arrow:hover {background:url(media/control.png) no-repeat bottom right;z-index:6;}
.start-veranstaltungen_mobil .liquid-slider-wrapper .liquid-nav-right-arrow:active {background:url(media/control.png) no-repeat bottom right;z-index:6;}
.start-veranstaltungen_mobil .liquid-responsive .liquid-slider {width:100%;margin:0;}
.start-veranstaltungen_mobil .liquid-responsive .liquid-nav-left {position:absolute;z-index:1;}
.start-veranstaltungen_mobil .liquid-responsive .liquid-nav-left a {/* Left non-graphical arrows */}
.start-veranstaltungen_mobil .liquid-responsive .liquid-nav-left a:hover {/* Left non-graphical hover */}

.start-aktuelles {width:100%;font-size:14px;font-size:0.875rem;}
.start-aktuelles .einleitung {margin:0;}
.start-aktuelles .trenner {margin:0px 0px 20px 0px;}
.start-aktuelles .alleanzeigen, .start-veranstaltungen_mobil .alleanzeigen {display:inline-block;width:100%;text-align:center;color:#fff;background:#868789;}
.start-aktuelles .alleanzeigen a, .start-aktuelles .alleanzeigen a:hover, .start-aktuelles .alleanzeigen a:active, .start-aktuelles .alleanzeigen a:visited, .start-veranstaltungen_mobil .alleanzeigen a, .start-veranstaltungen_mobil .alleanzeigen a:hover, .start-veranstaltungen_mobil .alleanzeigen a:active, .start-veranstaltungen_mobil .alleanzeigen a:visited {display:block;font-size:12px;font-size:0.75rem;font-weight:bold;text-transform:uppercase;text-decoration:none;color:#fff;padding:5px 0;}

.start-mitte {width:100%;text-align:center;border-bottom:1px dashed #c1c1c1;margin:0 0 20px 0;}
.start-mitte .einleitung {margin:0;}
.start-mitte img {display:block;margin:0 0 30px 0;}

.start-rechts {width:100%;border-bottom:1px dashed #c1c1c1;margin:0 0 20px 0;}
.start-rechts .einleitung {margin:0;}
.start-rechts .icons {padding:0;margin:0;}
.start-rechts .icons:after {content:'';display:block;height:0px;line-height:0px;clear:both;visibility:hidden;margin:0 0 20px 0;}
.start-rechts .icons > div {float:left;width:80px;height:80px;font-size:9px;font-size:0.5625rem;text-transform:uppercase;text-align:center;color:#fff;background:#41913c;margin:0 10px 0 0;}
.start-rechts .icons .oeffnungszeiten, .start-rechts .icons .telefonverzeichnis, .start-rechts .icons .anregungen-kritik, .start-rechts .icons .ratsinformationssystem {margin:0 10px 10px 0;}
.start-rechts .icons > div.cb {clear:none;float:none;width:0px;height:0px;line-height:0em;background:none;margin:0;}
.start-rechts .icons > div a {display:block;width:100%;height:25px;text-decoration:none;color:#fff;padding:55px 0 0 0;background-repeat:no-repeat;}
.start-rechts .icons > div a:hover {background-color:#2364b9;}
.start-rechts .icons .oeffnungszeiten a {background-image:url(media/icon_oeffnungszeiten.png);background-position:50% 50%;height:13px;padding:67px 0 0 0;}
.start-rechts .icons .telefonverzeichnis a {background-image:url(media/icon_telefonverzeichnis.png);background-position:50% 50%;}
.start-rechts .icons .formulare a {background-image:url(media/icon_formulare.png);background-position:50% 50%;height:13px;padding:67px 0 0 0;}
.start-rechts .icons .formulare {clear:both;}
.start-rechts .icons .anregungen-kritik a {background-image:url(media/icon_anregungen-kritik.png);background-position:50% 50%;}
.start-rechts .icons .ratsinformationssystem a {background-image:url(media/icon_ratsinformationssystem.png);background-position:50% 50%;}
.start-rechts .icons .ratsinformationssystem {clear:both;}
.start-rechts .icons .newsletter a {background-image:url(media/icon_newsletter.png);background-position:50% 50%;height:13px;padding:67px 0 0 0;}

.start-rechts .tc-item {background:#2364b9;padding:0 2% 0 0;}
.start-rechts .tc-item a {display:block;color:#fff;text-decoration:none;padding:5%;}

#wettercom-button-b889786de76dbe74823e59da797776c9 {display:none;}

/*.start-aktuelles h3, .start-mitte h3, .start-rechts h3 {color:#41913c;margin:0 0 30px 0;}*/
.start-aktuelles h1, .start-mitte h1, .start-rechts h1 {color:#41913c;margin:0 0 30px 0;}

.start-impressionen {}
/*.start-impressionen h3 {color:#41913c;margin:0 0 30px 0;}*/
.start-impressionen h1 {color:#41913c;margin:0 0 30px 0;}
.start-impressionen .einleitung {margin:0;}
.es-carousel-wrapper {position:relative;max-width:880px;padding:0 50px 30px 50px;margin:0 auto;}
.es-carousel{overflow:hidden;}
.es-carousel ul {display:none;margin:0;padding:0;}
.es-carousel ul li {display:block;float:left;height:100%;margin:0 10px 0 0 !important;}
.es-carousel ul li img {display:block;width:120px;height:120px;border:3px solid #c1c1c1;}
.es-carousel ul li a, .es-carousel ul li a:visited {display:block;text-decoration:none;color:#181818;}
.es-carousel ul li a:hover, .es-carousel ul li a:active {display:block;text-decoration:underline;color:#aa0f1e;}
.es-nav span {position:absolute;z-index:10;left:0px;top:45px;width:40px;height:40px;background:transparent url(media/carousel-pfeile.png) no-repeat top left;text-indent:-9000px;cursor:pointer;}
.es-nav span.es-nav-next {right:0px;left:auto;background-position:top right;}

.start-impressionen .alleanzeigen {display:inline-block;width:140px;text-align:center;color:#fff;background:#2364b9;}
.start-impressionen .alleanzeigen a, .start-impressionen .alleanzeigen a:hover, .start-impressionen .alleanzeigen a:active, .start-impressionen .alleanzeigen a:visited {display:block;font-size:12px;font-size:0.75rem;font-weight:bold;text-transform:uppercase;text-decoration:none;color:#fff;padding:5px 0;}

/*****************************************************************************************/

/************************************** THEMENSEITE **************************************/

.themen .themenbox {width:100%;}
.themen .themenbox img {display:block;width:100%;height:auto;}
.themen .themenbox a, .themen .themenbox a:visited {text-decoration:none;color:#2e2f31;}
.themen .themenbox a:hover, .themen .themenbox a:active {text-decoration:none;color:#41913c;}
.themen .themenbox h2 {font-family:'Droid Sans', Arial, Helvetica, sans-serif;display:inline-block;font-size:18px;font-size:1.125rem;color:#fff;background:#41913c;padding:5px 10px;margin:10px 0 15px 0;}

/**************************************** CONTENT ****************************************/

.content {width:100%;font-size:14px;font-size:0.875rem;line-height:22px;line-height:1.375rem;overflow:hidden;}
.content_ganzseitig {width:100%;font-size:14px;font-size:0.875rem;line-height:22px;line-height:1.375rem;overflow:hidden;}
/*.content h3, .content h4 {line-height:1.154em;}*/
.content h1, .content h2 {line-height:1.154em;}
.content img, .content_ganzseitig img {max-width:100%;}
.content #ikiss_smp img {border:none;padding:0px;margin:0px;}

.content ul {list-style-type:square;}
.content li {}

.breadcrumb {display:none;}

.einleitung {font-size:16px;font-size:1rem;color:#000;margin:0px 0px 20px 0px;}
.startseite .content .einleitung {color:#a3aab0;font-style:normal;padding:0px 75px;}

/*****************************************************************************************/

/************************************** RANDSPALTE ***************************************/
.randspalte {position:relative;width:100%;padding:0;margin:0px 0 0 0;font-size:14px;font-size:0.875rem;}
.randspalte img {max-width:100%;}
.randspalte_ganzseitig {display:none;}
.randspalte .einleitung {font-weight:normal;margin:0px;}
.randspalte .randspalte_box {color:#868789;background:#efefef;padding:5px;margin:0px 0px 50px 0px;}
.randspalte .randspalte_box a, .randspalte .randspalte_box a:hover, .randspalte .randspalte_box a:active, .randspalte .randspalte_box a:visited {color:#868789;}
.randspalte .randspalte_box .liste_titel a, .randspalte .randspalte_box .liste_titel a:link, .randspalte .randspalte_box .liste_titel a:visited {color:#868789;}
.randspalte .randspalte_box h2 {display:block;font-family:'Droid Sans', Arial, Helvetica, sans-serif;font-size:18px;font-size:1.125rem;font-weight:bold;text-transform:uppercase;color:#868789;padding:2px 0 5px 0;margin:0;}
.randspalte .randspalte_box h1 {font-family:'Droid Sans', Arial, Helvetica, sans-serif;font-size:14px;font-size:0.875rem;font-weight:bold;color:#868789;padding:0 0 3px 0;margin:0;}

.randspalte .trenner {height:1px;font-size:1px;line-height:0px;overflow:hidden;border-bottom:1px dotted #ccd0d3;margin:15px 0;}

/*****************************************************************************************/

.footer {font-size:14px;font-size:0.875rem;margin:40px 0 0 0;color:#fff;background:#868789;}
/*.footer h3 {font-size:24px;font-size:1.5rem;}*/
.footer h2 {font-size:24px;font-size:1.5rem;color:#fff;padding:0;margin:0 0 15px 0;}
.footer .liste_text {color:#fff;}
.footer .liste_titel a, .footer .liste_titel a:link, .footer .liste_titel a:visited {color:#fff;}
.footer .wrapper {padding:20px 0;margin:0 auto 0 auto;}
.footer a, .footer a:hover, .footer a:active, .footer a:visited {color:#fff;}

.footer-kontakt {width:100%;}
.footer-oeffnungszeiten {width:100%;}
.footer-lage {width:100%;}

#seitenanfang {position:fixed;bottom:30px;right:10px;z-index:400;padding:0;margin:0;}
#seitenanfang a {width:39px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#544C4B;-webkit-transition:1s;-moz-transition:1s;transition:1s;behavior: url(pie.htc);}
#seitenanfang a:hover {color:#fff;}

#seitenanfang span {width:39px;height:39px;display:block;margin-bottom:7px;background:#c1c1c1 url(media/seitenanfang.png) no-repeat center center;background-size:39px 39px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-transition:1s;-moz-transition:1s;transition:1s;behavior: url(pie.htc);}
#seitenanfang a:hover span {background-color:#c1c1c1;}

/* MTP Suchmasken */
.input_container {float:left;width:95%;margin:0 0 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden, .ikiss_newsletter input[type="submit"] {float:left;width:140px;margin:15px 15px 0 0;padding:3px;border:1px solid #41913c;background:#41913c;color:#fff;cursor:pointer;}

/* MTP Listen */
.liste_bild img {-moz-box-sizing:border-box;width:98%;padding:0;background:#fff;}
.adressen_links {float:none;width:95%;margin:0;}
.adressen_rechts {float:none;width:95%;margin:0;}